/*     165209 : 스크롤 블록/셀 슬라이드 js      */
.empty__165209__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__165209__ p{font-size:17px;font-weight:bold}
.empty__165209__ dl{margin:0;text-align:left;color:#333}
.empty__165209__ dt{margin-bottom:5px;font-size:14px}
.empty__165209__ dd{margin:0;font-size:13px}


/*     165210 : 공백      */
.solid_line__165210__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165210__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165210__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165210__ {height:20px;}
}

/*     165211 : 타이틀 텍스트      */
.title__165211__ {font-size:0}
.title__165211__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#353535;letter-spacing:-.04em;line-height:1.4em;word-break:keep-all;
}
.title__165211__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165211__.style_top p {padding-top:10px}
.title__165211__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165211__.style_right p {padding-right:14px}
.title__165211__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165211__.style_bottom p {padding-bottom:12px}
.title__165211__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165211__.style_left p {padding-left:14px}
.title__165211__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165211__.style_circle1 p {padding-left:18px}
.title__165211__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165211__.style_circle2 p {padding-left:18px}
.title__165211__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.row{width:1200px;}
	.title__165211__ p {font-size:30px}
	.title__165211__.style_top p:before {width:30px}
	.title__165211__.style_right p:before {height:30px}
	.title__165211__.style_bottom p:before {width:30px}
	.title__165211__.style_left p:before {height:30px}
}

/*     165213 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165213__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165213__ p {font-size:20px}
}

/*     165212 : 공백      */
.solid_line__165212__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165212__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165212__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165212__ {height:20px;}
}

/*     165214 : 공백      */
.solid_line__165214__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165214__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165214__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165214__ {height:20px;}
}

/*     165215 : 버튼      */
.button__165215__ {font-size:0}
.button__165215__ a {
	display:inline-block;margin:0;padding:12px 28px;
	border:1px solid #EC1B23;border-radius:45px;background:#EC1B23;;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__165215__.style_line a {background:transparent;color:#EC1B23;}

@media all and (min-width:1024px){
	.button__165215__ a {font-size:17px}
}

/*     165216 : 공백      */
.solid_line__165216__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165216__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165216__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165216__ {height:20px;}
}

/*     165217 : 공백      */
.solid_line__165217__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165217__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165217__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165217__ {height:20px;}
}

/*     165218 : 이미지 (비율형)      */
.img_ratio__165218__ {max-width:100%;vertical-align:top}
.img_ratio__165218__ * {box-sizing:border-box}
.img_ratio__165218__ a {display:block;vertical-align:top}
.img_ratio__165218__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165218__ img {width:auto}
}

/*     165219 : 공백      */
.solid_line__165219__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__165219__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165219__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165219__ {height:20px;}
}

